

/**umb_name:size-18*/
.size18{font-size:18px;}

/**umb_name:size-20*/
.size20{font-size:20px;}

/**umb_name:size-22*/
.size22{font-size:22px;}

/**umb_name:size-24*/
.size24{font-size:24px;}

/**umb_name:size-26*/
.size26{font-size:26px;}

/**umb_name:size-28*/
.size28{font-size:28px;}

/**umb_name:size-30*/
.size30{font-size:30px;}

/**umb_name:size-32*/
.size32{font-size:32px;}

/**umb_name:size-34*/
.size34{font-size:34px;}

/**umb_name:size-36*/
.size36{font-size:36px;}